Bug 205680 - Correcting directory ownership of /usr/share/omf
Summary: Correcting directory ownership of /usr/share/omf
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-user-docs
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-07 22:54 UTC by Christian Iseli
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-09-08 16:40:49 UTC


Attachments (Terms of Use)

Description Christian Iseli 2006-09-07 22:54:27 UTC
After some discussion on IRC, it was agreed that the scrollkeeper package
should be the one owning /usr/share/omf.  Since the scrollkeeper package has
now been fixed to properly own that directory, please un-own it in your
package.

Please have a look at
https://www.redhat.com/archives/fedora-extras-list/2006-September/msg00154.html
for further info/explanations.

Thanks!

Comment 1 Matthias Clasen 2006-09-08 16:40:49 UTC
fixed in 2.16.0-2


Note You need to log in before you can comment on or make changes to this bug.